<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'no', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Vanskelighetsnivå for aktivitet';
$string['a11y_activity_time_to_complete'] = 'Tid til å fullføre aktivitet';
$string['activity_contents'] = 'Innhold';
$string['activity_set_self_completion'] = 'Jeg har fullført denne aktiviteten';
$string['activity_status_completed'] = 'Fullført';
$string['activity_status_not_completed'] = 'Ikke fullført';
$string['completion_condition'] = 'Betingelse for fullføring';
$string['completion_content_provider_description'] = 'Vis aktivitet som fullført når {$a} betingelser er oppfylt';
$string['contentmarketplace:addinstance'] = 'Legg til innholdsmarkedsplass';
$string['contentmarketplace:launch'] = 'Lanser eksternt innhold';
$string['contentmarketplace:view'] = 'Vis eksternt innhold';
$string['course_details'] = 'Kursdetaljer';
$string['enrol_success_message'] = 'Du er registert';
$string['enrol_to_course'] = 'Register for kurs {$a}';
$string['error:cannot_find_learning_object'] = 'Kan ikke finne læringsmålet fra {$a}';
$string['error:completion_not_enabled'] = 'Selvfullførelsen er ikke aktivert';
$string['internal_error'] = 'Intern feil';
$string['launch'] = 'Lanser (åpner i nytt vindu)';
$string['marketplace_component'] = 'Markedsplasskomponent';
$string['marketplace_logo'] = 'Markedsplasslogo for innhold';
$string['pluginadministration'] = 'Aktivitetsadministrasjon av innhold på markedsplass';
$string['pluginname'] = 'Eksternt innhold på markedsplass';
$string['toggle_off_error'] = 'Kan ikke veksle selvfullførelse av';
$string['toggle_on_error'] = 'Kan ikke veksle selvfullførelse på';
$string['updated_at'] = 'Oppdatert den: {$a}';
$string['viewing_as_enrollable_admin'] = 'Du får tilgang til dette kurset som en administrator. Du må registrere deg for kurset for at læringen din skal bli registrert.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Du får tilgang til dette kurset som en administrator.';
$string['viewing_as_enrollable_guest'] = 'Du ser på dette kurset som en «Gjest». Du må registrere deg for kurset for at læringen din skal bli registrert.';
$string['viewing_as_guest'] = 'Du ser på som en «Gjest». Fremgangen din vil ikke bli registrert.';
