<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'no', branch 't17-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Dato oppdatert:';
$string['add_company_goals'] = 'Legg til selskapsmål';
$string['add_personal_goals'] = 'Legg til personlige mål';
$string['awaiting_company_selection_text'] = 'Venter på valg av selskapsmål fra en {$a}.';
$string['awaiting_personal_selection_text'] = 'Venter på valg av personlige mål fra en {$a}.';
$string['enable_goal_status_change'] = 'Evne til å endre målstatus under aktivitet';
$string['enable_goal_status_change_participant'] = 'Endring av målstatus, deltaker';
$string['eventchangedtype'] = 'Endret måltype';
$string['eventcreatedassignment'] = 'Opprettet måltilordning';
$string['eventcreatedframework'] = 'Opprettet målrammeverk';
$string['eventcreateditem'] = 'Opprettet mål';
$string['eventcreatedpersonalgoal'] = 'Opprettet personlig mål';
$string['eventcreatedscale'] = 'Opprettet målskala';
$string['eventcreatedscalevalue'] = 'Opprettet målskalaverdi';
$string['eventcreatedtype'] = 'Opprettet måltype';
$string['eventdeletedassignment'] = 'Slettet måltilordning';
$string['eventdeletedframework'] = 'Slettet målrammeverk';
$string['eventdeleteditem'] = 'Slettet mål';
$string['eventdeletedpersonalgoal'] = 'Slettet personlig mål';
$string['eventdeletedscale'] = 'Slettet målskala';
$string['eventdeletedscalevalue'] = 'Slettet målskalaverdi';
$string['eventdeletedtype'] = 'Slettet måltype';
$string['eventmoveditem'] = 'Flyttet mål';
$string['eventupdatedframework'] = 'Oppdaterte målrammeverk';
$string['eventupdateditem'] = 'Mål oppdatert';
$string['eventupdatedpersonalgoal'] = 'Oppdaterte personlig mål';
$string['eventupdatedscale'] = 'Oppdaterte målskala';
$string['eventupdatedscalevalue'] = 'Oppdaterte målskalaverdi';
$string['eventupdatedtype'] = 'Oppdaterte måltype';
$string['eventvieweditem'] = 'Så på mål';
$string['example_goal_description'] = 'Dette er et eksempel på hvordan et mål vil vises etter at en deltaker har valgt det.';
$string['example_goal_status'] = 'Mål tildelt';
$string['example_goal_title'] = 'Eksempel på mål';
$string['goal_change_status_help'] = 'Kun én målstatusendring vil sendes inn til målet. Hvis det er flere personer i deltakerrollen vil den første endringen innsendt bli brukt.';
$string['goal_confirmation_body_1'] = 'Du har gitt «{$a->goal_name}» status som <strong>{$a->scale_value}</strong> for {$a->user}';
$string['goal_confirmation_body_2'] = 'Dette vil bli sendt inn til målet';
$string['goal_exists_message'] = 'Målstatusen din er ikke lagret, da denne allerede er valgt av deg eller noen i samme rolle som deg.';
$string['goal_scale_unavailable'] = 'Det er ingen målstatus å oppdatere for dette målet';
$string['goal_status'] = 'Målstatus';
$string['goal_status_answered_by_other'] = 'Denne vil bli svart på av en {$a}';
$string['goal_status_response_subject'] = '{$a} respons';
$string['goal_status_select'] = 'Velg målstatus';
$string['goal_status_update'] = 'Målstatusoppdatering';
$string['goal_status_updated'] = 'Målstatus oppdatert';
$string['goal_status_updated_error'] = 'Kan ikke oppdatere målstatus';
$string['goal_updated_by'] = 'Statusoppdatering av: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Målet eksisterer ike lenger';
$string['perform_review_goal_status_changer_you'] = 'Du';
$string['pluginname'] = 'Målhierarkier';
$string['remove_company_goal'] = 'Fjern selskapsmål';
$string['remove_personal_goal'] = 'Fjern personlig mål';
$string['selected_goal'] = 'Mål: {$a}';
$string['submit_goal_title'] = 'Send inn målstatus?';
$string['submit_status'] = 'Send inn status';
$string['target_date'] = 'Måldato';
$string['updated_goal_status'] = 'Målstatus: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Registreringer av kompetansefremgang';
$string['userdataitemcompany_export_hidden_help'] = 'Registreringer av kompetansefremgang';
$string['userdataitemcompany_export_visible'] = 'Selskapets mål synlige';
$string['userdataitemcompany_export_visible_help'] = 'Bare relevant for brukere med visningsbedrift. Hvis du vil eksportere firmamål uavhengig av en brukers evne, velger du både de synlige og skjulte innstillingene.';
$string['userdataitemcompany_purge'] = 'Selskapets mål renser';
$string['userdataitemcompany_purge_help'] = 'Dette inkluderer alle data relatert til en brukers firmamåloppdrag uavhengig av om de har den visningsbedriftens muligheten.';
$string['userdataitemperform_goal_status_other'] = 'Ytelsesaktivitetesstatusendring på andre brukeres mål';
$string['userdataitemperform_goal_status_other_help'] = 'Når du renser ut dette elementet, vil statusendringen bli anonymisert (endrers navn erstattes med tekst som indikerer at det har blitt fjernet). Endringen selv (skalaverdi, rolle som endringen ble gjort i) vil forbli.';
$string['userdataitemperform_goal_status_self'] = 'Ytelsesaktivitetsstatusendring på egne mål';
$string['userdataitempersonal_export_hidden'] = 'Personlige mål skjult';
$string['userdataitempersonal_export_hidden_help'] = 'Bare relevant for brukere uten visningspersonlig tilknytningsevne. Hvis du vil eksportere personlige mål uavhengig av en brukers evne, velger du både de synlige og skjulte innstillingene.';
$string['userdataitempersonal_export_visible'] = 'Personlige mål synlige';
$string['userdataitempersonal_export_visible_help'] = 'Bare relevant for brukere med synspersonlig tilkoblingsevne. Hvis du vil eksportere personlige mål uavhengig av en brukers evne, velger du både de synlige og skjulte innstillingene.';
$string['userdataitempersonal_purge'] = 'Personlige mål';
$string['userdataitempersonal_purge_help'] = 'Dette inkluderer alle data relatert til brukerens personlige mål, uavhengig av om de har den personlige personlige muligheten.';
