<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'no', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adresse';
$string['archived'] = 'Kursfullføringsarkiv';
$string['audit'] = 'Revidere';
$string['bookedby'] = 'Booket av';
$string['building'] = 'Byggning';
$string['cancellationdate'] = 'Kanseleringsdato';
$string['cancellationreason'] = 'Kanseleringsgrunn';
$string['coursedelivery'] = 'Kurslevering';
$string['createdby'] = 'Handlet av';
$string['currentorg'] = 'Brukerens nåværende organisasjon';
$string['currentpos'] = 'Brukerens nåværende posisjon';
$string['discountcode'] = 'Rabattkode';
$string['discountcost'] = 'Rabattkostnad';
$string['endtime'] = 'Sluttid';
$string['f2fname'] = 'Seminarnavn';
$string['f2fnamelink'] = 'Seminarnavn (tilknyttet hendelsesside)';
$string['facilitator'] = 'Tilrettelegger';
$string['localsessfinishdate'] = 'Sluttdato/-tidspunkt for lokal økt';
$string['localsessstartdate'] = 'Startdato/-tidspunkt for lokal økt';
$string['maxbookings'] = 'Maksimum bookinger';
$string['normalcost'] = 'Normal kostnad';
$string['numattendees'] = 'Antall deltakere';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Reservert';
$string['room'] = 'Rom';
$string['roomcapacity'] = 'Romkapasitet';
$string['roomdescription'] = 'Rombeskrivelse';
$string['roomname'] = 'Romnavn';
$string['sesscapacity'] = 'Hendelseskapasitet';
$string['sessdate'] = 'Hendelsens startdato';
$string['sessdatefinish'] = 'Hendelsens fullføringsdato';
$string['sessdatelink'] = 'Hendelsens startdato (tilknyttet aktivitet)';
$string['sessdetails'] = 'Hendelsesdetaljer';
$string['sessduration'] = 'Hendelsesvarighet';
$string['sessfinish'] = 'Hendelsens sluttid';
$string['sessfinishdatetime'] = 'Sluttdato/-tidspunkt for hendelse';
$string['sessionrole'] = 'Hendelse {$a}';
$string['sessionx'] = 'Hendelse {$a}';
$string['sessname'] = 'Hendelsesnavn';
$string['sessstart'] = 'Hendelsens starttid';
$string['sessstartdatetime'] = 'Startdato/-tidspunkt for hendelse';
$string['sessstartdatetimelink'] = 'Startdato/-tidspunkt for hendelse (koblet til aktivitet)';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'En registrering av alle som har logget inn på en seminarøkt.';
$string['sourcetitle'] = 'Seminar oppmøteark';
$string['starttime'] = 'Starttid';
$string['status'] = 'Status';
$string['thedate'] = 'Hendelsesdatoen';
$string['type_course_modules_tags'] = 'Seminartagger';
$string['type_date'] = 'Hendelsesdato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_cancellation'] = 'Egendefinerte felt for kanseleringsnotat';
$string['type_facetoface_session'] = 'Egendefinerte felt for hendelser';
$string['type_facetoface_signup'] = 'Egendefinerte felt for påmeldingsnotater';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Rom';
$string['type_session'] = 'Hendelse';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Kurstagger';
$string['type_user_signups'] = 'Hendelsespåmelding for brukere';
$string['user'] = 'Brukeren';
$string['usernote'] = 'Brukerens notat';
