<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'no', branch 't17-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Legg til jobboppgave';
$string['allowsignupmanager'] = 'Leder';
$string['allowsignupmanager_help'] = 'Når dette alternativet er valgt og Selvregistrering er aktivert, vil lederfeltet være tilgjengelig for brukere under påmeldingen';
$string['allowsignupmanagersecurityrisk'] = 'Sikkerhetsrisiko: Vær oppmerksom på at mens dette alternativet er aktivert, vil informasjon om brukere og deres oppgaver bli offentlig.';
$string['allowsignuporganisation'] = 'Organisasjon';
$string['allowsignuporganisation_help'] = 'Når dette alternativet er valgt og Selvregistrering er aktivert, vil organisasjonsfeltet være tilgjengelig for brukere under påmeldingen';
$string['allowsignuporganisationsecurityrisk'] = 'Sikkerhetsrisiko: Vær oppmerksom på at mens dette alternativet er aktivert, vil informasjon om organisasjoner være offentlig.';
$string['allowsignupposition'] = 'Posisjon';
$string['allowsignuppositionfields'] = 'Tillat jobboppgavefelt';
$string['allowsignupposition_help'] = 'Når dette alternativet er valgt og Selvregistrering er aktivert, vil posisjonsfeltet være tilgjengelig for brukere under påmeldingen';
$string['allowsignuppositionsecurityrisk'] = 'Sikkerhetsrisiko: Vær oppmerksom på at mens dette alternativet er aktivert, vil informasjon om posisjoner være offentlig.';
$string['appraiser'] = 'Vurderer';
$string['appraiser_plural'] = 'Vurderere';
$string['assignmentdates'] = 'Tilordningsdatoer';
$string['assignmentdates_description'] = 'Jobbtilordningsdatoer tjener flere formål, fra rapportering til dynamiske publikumsregler til program- og sertifiseringstilordninger og mer.

De er derimot ikke brukt for å bestemme hvorvidt jobbtilordningen er aktiv i en annen del av Totara.';
$string['chooseappraiser'] = 'Velg vurderer';
$string['chooseappraiser_help'] = 'Klikk **Velg vurderer** for å velge brukerens vurderer.';
$string['choosemanager'] = 'Velg leder';
$string['choosemanager_help'] = 'Klikk **Velg leder** for å velge brukerens leder.';
$string['chooseorganisation'] = 'Velg organisasjon';
$string['chooseorganisation_help'] = 'Klikk **Velg organisasjon** for å velge hvor brukeren jobber i organisasjonen. Dette vil være nyttig for rapporteringsformål.';
$string['chooseposition'] = 'Velg posisjon';
$string['chooseposition_help'] = 'Klikk **Velg posisjon** for å velge riktig posisjon (jobbrolle) for brukeren. Dette er nyttig for rapporteringsformål.';
$string['choosetempmanager'] = 'Velg midlertidig leder';
$string['choosetempmanager_help'] = 'En midlertidig leder kan tildeles. Den tildelte midlertidige lederen har samme rettigheter som en normal leder, for den angitte perioden.

Klikk **Velg midlertidig leder** for å velge en midlertidig leder.

Hvis navnet du leter etter ikke vises i listen, kan det hende at brukeren ikke har de nødvendige rettighetene til å fungere som en midlertidig leder.';
$string['confirmdeletejobassignment'] = 'Er du sikker på at du vil slette følgende jobboppgave?

{$a}';
$string['currentlyselected'] = 'Valgt for øyeblikket';
$string['deletejobassignment'] = 'Slett jobboppgave';
$string['deletexjobassignment'] = 'Slett {$a} jobboppgave';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - opprett en tom jobboppgave';
$string['dialogmanagercreateemptyjob'] = 'Opprett en tom jobboppgave';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - opprett en tom jobboppgave';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - krever jobboppgaveoppføring';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - krever jobboppgaveoppføring';
$string['editjobassignment'] = 'Rediger denne jobben';
$string['enabletempmanagers'] = 'Aktiver midlertidige ledere';
$string['enabletempmanagersdesc'] = 'Aktiver funksjonalitet som tillater å tildele en midlertidig leder til en bruker. Deaktivering av dette vil føre til at alle nåværende midlertidige ledere ikke er tildelt på neste cron-løp.';
$string['error:appraisernotselected'] = 'Vennligst velg en vurderer';
$string['error:datenotinfuture'] = 'Datoen må være i fremtiden';
$string['error:jobassignmentidnumberunique'] = 'IDnummer for jobboppgave må være unikt for hver bruker - en jobb med dette IDnummeret eksisterer allerede for denne brukeren';
$string['error:jobcircular'] = 'Hvis du velger denne jobboppgaven, opprettes en sirkulær administrasjonsstruktur. Vennligst velg en annen.';
$string['error:managerdeleted'] = 'Lederen "{$a->username}" har blitt slettet fra systemet, vennligst velg en annen leder.';
$string['error:managerhasjobassignment'] = 'Velg ledere eksisterende jobboppgave';
$string['error:managernotselected'] = 'Vennligst velg en leder';
$string['error:missingjobassignment'] = 'Jobboppgaven ble slettet';
$string['error:onlyonejobassignmentallowed'] = 'Kun én jobboppgave per bruker er tillatt - den valgte brukeren har allerede en jobboppgave';
$string['error:organisationnotselected'] = 'Vennligst velg en organisasjon';
$string['error:positionnotselected'] = 'Vennligst velg en posisjon';
$string['error:positionvalidationfailed'] = 'Problemene som er angitt nedenfor, må løses før endringene dine kan lagres.';
$string['error:startafterfinish'] = 'Startdato kan ikke være senere enn sluttdato';
$string['error:tempmanagerexpirynotset'] = 'En utløpsdato for den midlertidige lederen må settes';
$string['error:tempmanagerhasjobassignment'] = 'Velg de midlertidige lederne som eksisterende jobboppgave';
$string['error:tempmanagernotselected'] = 'Vennligst velg en midlertidig leder';
$string['error:userownmanager'] = 'En bruker kan ikke tildeles som sin egen leder';
$string['eventjobassignmentcreated'] = 'Brukerjobboppgave opprettet';
$string['eventjobassignmentdeleted'] = 'Brukerjobboppgave slettet';
$string['eventjobassignmentupdated'] = 'Brukerjobboppgave oppdatert';
$string['eventjobassignmentviewed'] = 'Brukerjobboppgave sett';
$string['globalsettings'] = 'Globale innstillinger';
$string['jobassignment'] = 'Jobboppgave';
$string['jobassignmentadd'] = 'Legg til jobboppgave';
$string['jobassignmentdefaultfullname'] = 'Namnløs jobboppgave (ID: {$a})';
$string['jobassignmentenddate'] = 'Sluttdato';
$string['jobassignmentenddate_help'] = 'Dato som brukeren er ferdig med denne jobboppgaven. Denne datoen kan brukes i dynamiske publikumsregler. Denne datoen brukes ikke til å avgjøre om jobben er **aktiv** i noen andre deler av Totara.';
$string['jobassignmentfullname'] = 'Fullt navn';
$string['jobassignmentfullname_help'] = 'Fullt navn på jobboppgaven. Brukes når jobboppgave vises og for å velge jobboppgaver i dialoger.';
$string['jobassignmentidnumber'] = 'IDnummer';
$string['jobassignmentidnumber_help'] = 'Brukes når du synkroniserer jobboppgavedata fra eksterne kilder. Må være unikt for hver bruker (men to brukere kan ha samme jobbnummer).';
$string['jobassignments'] = 'Jobboppgaver';
$string['jobassignmentsaved'] = 'Joboppgave lagret';
$string['jobassignmentshortname'] = 'Kortnavn';
$string['jobassignmentshortname_help'] = 'Brukes kun som tilleggsinformasjon på denne siden.';
$string['jobassignmentstartdate'] = 'Startdato';
$string['jobassignmentstartdate_help'] = 'Dato som brukeren startet med denne jobboppgaven. Denne datoen kan brukes i dynamiske publikumsregler. Denne datoen brukes ikke til å avgjøre om jobben er **aktiv** i noen andre deler av Totara.';
$string['jobdetails'] = 'Jobbdetaljer';
$string['job:managejobs'] = 'Lederjobber';
$string['jobmanagement'] = 'Jobbadministrering';
$string['manager'] = 'Leder';
$string['managernomatchja'] = 'Pass på at du velger en jobboppgave knyttet til lederen din. Hvis det er det du gjorde, sletter du lederseksjonen og prøver å velge det igjen. Eller få administratoren til å tildele deg lederen din etter påmeldingen.';
$string['manager_plural'] = 'Administratorer';
$string['managers_manager'] = 'Administrators leder';
$string['managers_manager_plural'] = 'Administrators ledere';
$string['movedownxjobassignment'] = 'Flytt ned {$a} jobboppgave';
$string['moveupxjobassignment'] = 'Flytt opp {$a} jobboppgave';
$string['nojobassignments'] = 'Denne brukeren har ingen jobboppgaver';
$string['nopositionsassigned'] = 'Ingen posisjoner er tildelt denne brukeren';
$string['organisation'] = 'Organisasjon';
$string['position'] = 'Posisjon';
$string['selected'] = 'Valgt';
$string['setting:allowautodefault'] = 'Tillat automatisk opprettelse av standard jobboppgaver';
$string['setting:allowautodefault_description'] = 'Når du utfører oppgaver der en bruker må ha en jobboppgave, tillat automatisk opprettelse av en standard jobboppgave hvis ingen allerede eksisterer.';
$string['setting:allowmultiplejobs'] = 'Aktiver flere jobboppgaver';
$string['setting:allowmultiplejobs_description'] = 'Når aktivert, tillater det at brukere har mer enn en jobboppgave.';
$string['tempmanager'] = 'Midlertidig leder';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} har blitt tildelt som midlertidig leder til {$a->staffmember} (en av dine teammedlemmer). <br> Midlertidig leder utløper: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} er nå midlertidig leder for {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} har blitt tildelt som din midlertidige leder. <br> Midlertidig leder utløper: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} er nå din midlertidige leder';
$string['tempmanagerassignmsgtmpmgr'] = 'Du har blitt tildelt som midlertidig leder til {$a->staffmember}. <br> Midlertidig leder utløper: {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Du er nå {$a->staffmember} sin midlertidige leder';
$string['tempmanagerexpirydate'] = 'Utløpsdato  for midlertidig leder';
$string['tempmanagerexpirydate_help'] = 'Klikk på kalenderikonet for å velge datoen den midlertidige lederen utløper.';
$string['tempmanagerexpirydays'] = 'Utløpsdager for midlertidig leder';
$string['tempmanagerexpirydaysdesc'] = 'Angi en standard utløpsperiode for midlertidig leder (i dager).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Utløpsdatoen for {$a->staffmember} sin midlertidige leder ({$a->tempmanager}) har blitt oppdatert til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Utløpsdato oppdatert for {$a->staffmember} sin midlertidige leder';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Utløpsdatoen for {$a->tempmanager} (midlertidig leder) har blitt oppdatert til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Utløpsdato oppdatert for midlertidig leder';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Utløpsdatoen som midlertidig leder for {$a->staffmember} har blitt oppdatert til {$a->expirytime}. <br> Se detaljer <a href="{$a->url}">her</a>.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Utløpsdato for midlertidig leder oppdatert for {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'Midlertidig ledervalg';
$string['tempmanagerrestrictselectiondesc'] = 'Bestem hvilke brukere som vil være tilgjengelige i dialogboksen for valg av midlertidig leder. Hvis du velger "Kun personalsjefer", vil du fjerne eventuelle midlertidige ledere som ikke har rollen "personalsjef" på neste cron-løp.';
$string['tempmanagers'] = 'Midlertidige ledere';
$string['tempmanagerselectionallusers'] = 'Alle brukere';
$string['tempmanagerselectiononlymanagers'] = 'Kun personalsjefer';
$string['tempmanagersupporttext'] = 'Merk, kun nåværende lagledere kan velges.';
$string['updatejobassignment'] = 'Oppdater jobboppgave';
$string['updatetemporarymanagerstask'] = 'Oppdater midlertidige ledere';
$string['userdataitemappraiser_assignments'] = 'Oppgaver som takstmann';
$string['userdataitemjob_assignments'] = 'Jobboppgaver';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} mister sin tildelte leder og {$a->counttempstaffassigned} mister sin midlertidige manager.';
$string['warningstaffaffectednote'] = 'Dette kan føre til at brukere blir stående uten en manager i systemet.';
$string['warningstaffassigned'] = '{$a} mister sin tildelte leder.';
$string['warningtempstaffassigned'] = '{$a} mister sin midlertidige leder.';
$string['xpositions'] = '{$a} sine posisjoner';
