<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'no', branch 't17-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Denne siden er ikke fullt kompatibel med Microsoft Teams. Klikk «åpne i nytt vindu».';
$string['botfw:cmd_help'] = 'help';
$string['botfw:cmd_signin'] = 'signin';
$string['botfw:cmd_signout'] = 'signout';
$string['botfw:error_auth_invalid'] = 'Autentiseringsforespørsel var ikke gyldig.';
$string['botfw:error_auth_timeout'] = 'Autentisering ble tidsavbrutt.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Noe gikk galt. Prøv igjen.';
$string['botfw:help_command'] = 'Kjør «{$a}» kommando';
$string['botfw:help_help'] = 'Se hjelp om hvordan bruke appen';
$string['botfw:help_signin'] = 'Logg inn for å motta varsler';
$string['botfw:help_signout'] = 'Logg ut for å deaktivere varsler';
$string['botfw:msg_canthearyou'] = 'Beklager, jeg er ikke sikker på hva du spør om. Kontakt din nettstedsadministrator for å finne ut hvordan du kan bruke appen.';
$string['botfw:msg_help'] = 'For å finne ut hva du kan gjøre med denne appen, kontakt din nettstedsadministrator.';
$string['botfw:msg_help_body'] = 'Denne chat-boten lar deg logge på for å motta Totara-varsler innad i Microsoft Teams. Velg ett av alternativene nedenfor for å logge på boten, loge ut av boten eller gå til Hjelp-fanen for å finne ut mer om hvordan du kan bruke Totara med Microsoft Teams.';
$string['botfw:msg_help_button'] = 'Gå til hjelp';
$string['botfw:msg_help_title'] = 'Trenger du hjelp?';
$string['botfw:msg_private'] = 'Hei, jeg kan ikke respondere på det her. Start en personlig chat i stedet.';
$string['botfw:msg_private_name'] = 'Hei {$a}. Jeg kan ikke respondere på det her. Start en personlig chat i stedet.';
$string['botfw:msg_signin'] = 'Logg inn for å komme i gang.';
$string['botfw:msg_signin_already'] = 'Hei {$a}. Du er allerede logget inn.';
$string['botfw:msg_signin_button'] = 'Logg inn';
$string['botfw:msg_signin_done'] = 'Flott, {$a}. Du er klar til å motta varsler.';
$string['botfw:msg_signout_already'] = 'Hei, du er allerede logget ut.';
$string['botfw:msg_signout_button'] = 'Logg av';
$string['botfw:msg_signout_done'] = 'Takk {$a}. Du vil ikke lenger motta varsler her.';
$string['botfw:msg_subscribe_already'] = 'Hei {$a}. Du er allerede klar til å motta varsler.';
$string['botfw:msg_welcome'] = 'Velkommen! Denne bot-en vil la deg motta alle varslene dine her. Du må logge inn på kontoen din for å starte dette.';
$string['botfw:mx_command_search'] = 'Søk katalog';
$string['botfw:mx_command_search_desc'] = 'Søk katalog';
$string['botfw:mx_command_search_term'] = 'Søk';
$string['botfw:mx_command_search_term_desc'] = 'Søk';
$string['botfw:mx_initialrun'] = 'Bla gjennom læringsinnhold';
$string['botfw:mx_nomatches'] = 'Vi kunne ikke finne noen matcher.';
$string['botfw:mx_signin'] = 'Logg inn';
$string['botfw:mx_signinretry'] = 'Noe gikk galt. Prøv igjen.';
$string['botfw:none'] = 'Ingen';
$string['botfw:output_title'] = 'Logge inn';
$string['check:appid_invalid'] = 'Applikasjons-ID-en «{$a}» er ikke i et gyldig format for Microsoft-tjenester.';
$string['check:appid_notset'] = 'Applikasjons-ID-en er ikke innstilt.';
$string['check:bot_appid'] = 'App-ID for bot';
$string['check:bot_disabled'] = 'Både bot-funksjon og meldingsutvidelsesfunksjon er deaktivert.';
$string['check:bot_id_invalid'] = 'App-ID-en for bot «{$a}» er ikke i et gyldig format for Microsoft-tjenester.';
$string['check:bot_id_notset'] = 'App-ID-en for bot er ikke innstilt.';
$string['check:bot_secret'] = 'Bot-klienthemmelighet';
$string['check:bot_secret_notset'] = 'Klienthemmeligheten er ikke innstilt.';
$string['check:grid_skip'] = 'Hvis deaktivert, vil brukere ikke kunne se kataolgbilder i et kort og meldingsutvidelsen.';
$string['check:mf_appid'] = 'Manifester app-ID';
$string['check:mf_appversion'] = 'Manifester app-versjon';
$string['check:mf_appversion_notset'] = 'App-versjonen er ikke innstilt.';
$string['check:mf_desc'] = 'Manifester kort beskrivelse';
$string['check:mf_descfull'] = 'Manifester full beskrivelse';
$string['check:mf_descfull_notset'] = 'Den fulle beskrivelsen er ikke innstilt.';
$string['check:mf_descfull_toolong'] = 'Den fulle beskrivelsen er for lang. Den må ikke overstige {$a} tegn.';
$string['check:mf_desc_notset'] = 'Den korte beskrivelsen er ikke innstilt.';
$string['check:mf_desc_toolong'] = 'Den korte beskrivelsen er for lang. Den må ikke overstige {$a} tegn.';
$string['check:mf_name'] = 'Manifester kort navn';
$string['check:mf_namefull'] = 'Manifester fullt navn';
$string['check:mf_namefull_toolong'] = 'Det fulle navnet er for langt. Den må ikke overstige {$a} tegn.';
$string['check:mf_name_notset'] = 'Det korte navnet er ikke innstilt.';
$string['check:mf_name_toolong'] = 'Det korte navnet er for langt. Den må ikke overstige {$a} tegn.';
$string['check:mf_package'] = 'Manifester pakkenavn';
$string['check:mf_package_nodefault'] = 'Pakkenavnet må ikke være standard.';
$string['check:mf_package_notset'] = 'Pakkenavnet er ikke innstilt.';
$string['check:notequals'] = '«{$a->name}» er ikke innstilt til «{$a->value}».';
$string['check:notticked'] = '«{$a}» er ikke aktivert.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'Microsoft Partner Network-ID er for lang. Den må ikke overstige {$a} tegn.';
$string['check:pub_name_notset'] = 'Utgiverens navn er ikke innstilt.';
$string['check:pub_name_toolong'] = 'Utgiverens navn er for langt. Den må ikke overstige {$a} tegn.';
$string['check:pub_url_empty'] = 'Nettsted-URL-en brukes som standard.';
$string['check:pub_website_insecure'] = 'Utgiverens nettsted er ikke en https-URL.';
$string['check:pub_website_notset'] = 'Utgiverens nettsted er ikke innstilt.';
$string['check:pub_website_toolong'] = 'Utgiverens nettsted er for langt. Den må ikke overstige {$a} tegn.';
$string['check:site_privacy_insecure'] = 'Retningslinjene for personvern er ikke en https-URL.';
$string['check:site_privacy_notset'] = 'Retningslinjene for personvern er ikke innstilt.';
$string['check:site_privacy_toolong'] = 'Retningslinjene for personvern er en for lang URL. Den må ikke overstige {$a} tegn.';
$string['check:site_terms_insecure'] = 'Bruksvilkårene er ikke en https-URL.';
$string['check:site_terms_notset'] = 'Bruksvilkårene er ikke innstilt.';
$string['check:site_terms_toolong'] = 'Bruksvilkårene er en for lang URL. Den må ikke overstige {$a} tegn.';
$string['check:sso_auth'] = 'SSO OAuth2-tjeneste';
$string['check:sso_disabled'] = 'Enkel innlogging er deaktivert.';
$string['check:sso_id'] = 'ID for SSO-app';
$string['check:sso_scope'] = 'SSO-ressursomfang';
$string['check:sso_scope_invalid'] = 'Ressursomfanget «{$a}» er ikke i et gyldig format.';
$string['check:sso_scope_notset'] = 'Ressursomfanget er ikke innstilt.';
$string['check:wwwroot'] = 'Nettstedet er https';
$string['check:wwwroot_insecure'] = 'Nettstedet ditt må bruke HTTPS.';
$string['customtab_list_label'] = 'Velg element';
$string['customtab_name_error'] = 'Navn er påkrevd';
$string['customtab_name_label'] = 'Fanenavn';
$string['customtab_name_placeholder'] = 'Gi fanen din navn';
$string['customtab_search_label'] = 'Søk læringskatalog';
$string['customtab_search_placeholder'] = 'Søk';
$string['customtab_title'] = 'Opprett en fane';
$string['domain_name'] = 'Domenenavn';
$string['enable_msteams'] = 'Microsoft Teams-integrering';
$string['enable_msteams_description'] = 'Når aktivert vil dette la brukere se og samhandle med biblioteket sitt av ressurser/spillelister, gjeldende læring, varsler og Finn læringskatalog gjennom Microsoft Teams. Hvis deaktivert vil Microsoft Teams API ikke være tilgjengelig.';
$string['env:missing_gateway_private_key'] = 'Mangler innstillingen for den private nøkkelen for å signere gateway-forespørselen.';
$string['env:no_openssl_extension'] = 'PHP OpenSSL-utvidelsen må være aktivert for å la Totara MsTeams plug-in tilkobling med Totara Gateway';
$string['env:openssl_custom_check'] = 'Sjekk av PHP OpenSSL-utvidelse';
$string['error:catalognotavailable'] = 'Finn læring er ikke tilgjengelig. For mer informasjon, snakk med administratoren din.';
$string['error:domain_name'] = 'Dette nettstedet kunne ikke kobles til. Sjekk domenenavnet ditt igjen.';
$string['error:gateway_register'] = 'Kan ikke registrere med Totara Gateway';
$string['error:manifest_createzip'] = 'Kan ikke opprette et zip-arkiv.';
$string['error:mylearningnotavailable'] = 'Gjeldende læring er ikke tilgjengelig. For mer informasjon, snakk med administratoren din.';
$string['error:nodirectaccess'] = 'Direkte tilgang til siden er forbudt.';
$string['error:no_openssl_extension'] = 'PHP OpenSSL-utvidelse er deaktivert Aktiver utvidelsen for å gjøre forespørselen i stand til å fungere.';
$string['error:no_private_key'] = 'MsTeams Gateway privat nøkkel er ikke innstilt, sjekk konfigurasjonen din';
$string['error:oauth2_disabled'] = 'Plug-in for OAuth2-autentisering er ikke aktivert.';
$string['error:oauth2_issuerdisabled'] = 'OAuth2-tjeneste «{$a}» er ikke aktivert.';
$string['error:oauth2_issuerinvalid'] = 'OAuth2-tjeneste «{$a}» er ikke riktig konfigurert. Sørg for at klient-ID og klienthemmelighet er riktig innstilt.';
$string['error:oauth2_missingendpoint'] = '{$a->type}_endpoint er ikke funnet for OAuth2-tjenesten «{$a->issuer}».';
$string['error:oauth2_noissuer'] = 'OAuth2-tjeneste er ikke innstilt.';
$string['error:sso_failure_desc'] = 'Det er en feil i konfigurasjonsen og innstillingen til din organisasjons Totara-app. Kontakt din nettsideadministrator.';
$string['error:sso_failure_title'] = 'Feil i enkel innloggingsautentisering';
$string['help_info'] = 'Domenet vil koble nettstedet ditt til din organisasjons Microsoft Teams. Domenenavnet ditt kan mest sannsynlig bli funnet i e-postadressen bruk til å logge på Microsoft Teams, f.eks. sarah@globallearning.com, noe som betyr at domenenavnet er "globallearning.com". Alternativt kan du finne domenenavnet ved å logge på din Azure-portal under <b>Azure Active Directory</b> «Oversikt»-siden.';
$string['help_page_about'] = 'Om';
$string['help_page_about_info'] = 'Her kan du finne ut mer om Totara-appen, så som utgiveren, versjonsnummeret og en beskrivelse. Denne fanen kan også inkludere koblinger til utgiverens nettsted og viktige retningslinjer.';
$string['help_page_accessing_app'] = 'Få tilgang til appen';
$string['help_page_accessing_app_adding_app'] = 'Klikk på appen og velg <strong>Legg til</strong> for å få tilgang til den.';
$string['help_page_accessing_app_built_for_organisation'] = 'Finn «Totara» fra Totara Learning-appen i katalogen.';
$string['help_page_accessing_app_more_app'] = 'Klikk på ikonet med tre prikker i sidepanelet og velg <strong>Flere apper.</strong>';
$string['help_page_accessing_app_signin'] = 'Logg på Microsoft Teams.';
$string['help_page_accessing_app_steps'] = 'Følg disse trinnene for å få tilgang til Totara-appen:';
$string['help_page_accessing_app_uninstall'] = 'Du kan også avinstallere appen ved å høyreklikke på den (hvis festet til den venstre navigasjonslinjen) og velge <strong>Avinstaller.</strong>';
$string['help_page_catalog_content'] = 'Klikk helt enkelt på ressurser eller spillelister for å åpne dem i Microsoft Teams. Nå kan du lese, kommentere på og like ressurser som du ville gjøre på Totara. For kurs, programmer og sertifiseringer må du kanskje først registrere deg. Når du har åpnet innholdet ditt kan du velge Microsoft Teams «klode»-ikon for å åpne i nettleseren til enhver tid, hvis du ville foretrekke å heller fullføre noen av aktivitetene i en nettleser.';
$string['help_page_catalog_items'] = 'I denne fanen kan du få tilgang til Totara-katalogen, der du kan bla gjennom en liste med kurs, ressurser og spillelister.';
$string['help_page_catalog_search'] = 'Du kan søke etter innhold eller bruke filtrene på venstre side for å finne innholdet du leter etter.';
$string['help_page_chat'] = 'Chat';
$string['help_page_chat_commands'] = 'Det er tre kommandoer for chat-boten:';
$string['help_page_chat_help'] = '<strong>Hjelp:</strong> Bruk denne kommandoen for å få tilgang til ytterligere informasjon om hvordan du bruker appen';
$string['help_page_chat_notification'] = 'Ved å logge på denne fanen kan du motta Totara-varsler. Du kan konfigurere hvilke Totara-varsler du vil få sendt til Microsoft Teams under Varsel-preferanser når du får tilgang til Totara fra nettleseren din.';
$string['help_page_chat_signin'] = '<strong>Logg på:</strong> Du må logge på boten for å aktivere varsler';
$string['help_page_chat_signout'] = '<strong>Logg av:</strong> Du kan bruke denne for å logge av og deaktivere varsler fra å bli sendt til Microsoft Teams';
$string['help_page_config'] = 'Faner som kan konfigureres';
$string['help_page_config_add'] = 'Klikk på <strong>Legg til</strong>.';
$string['help_page_config_click'] = 'Klikk på +-ikonet i det øverste panelet i et Team.';
$string['help_page_config_search'] = 'Du vil nå kunne søke i katalogen for å finne og velge elementet du ønsker å legge til i en fane. Det er også mulig å oppgi et navn for denne nye fanen. Når det er lagt til, vil det vises til alle brukere i den fanen. Du kan også gi nytt navn til eller fjerne fanen til enhver tid ved å klikke på ned-pilen ved siden av fanenavnet.';
$string['help_page_config_select'] = 'Finn og velg Totara-appen under de oppførte tilgjengelige appene.';
$string['help_page_config_tab'] = 'I Totara-appen kan du også legge faner som kan konfigureres til et Team, noe som lar deg dele innhold på en annerledes måte. MicrosoftTeams tillater at fanene i Team-kanalene kan legges til eller fjernes av medlemmene sine. I Totara-appen kan brukere legge til læringsnnnhold i disse fanene for å «feste» innhold til visse kanaler. Dette kan være en kursadministrator eller tilrettelegger som vil flagge materiell før kurset for et team ved å legge til dette kurset som en ny fane eller en leder som vil feste en spilleliste med nyttige ressurser som teamet deres kan bruke. For å legge til en fane som kan konfigureres, følg disse trinnene:';
$string['help_page_current_learning'] = 'Gjeldende læring';
$string['help_page_current_learning_course'] = 'Velg et kurs for å lansere det innad i Microsoft Teams. Du kan deretter jobbe gjennom kurset og dets aktiviteter som vanlig. Alle Totara Learn-aktiviteter er fullt funksjonelle i Microsoft Teams-appen, med et par unntak. På grunn av den dynamiske naturen til <strong>wiki</strong>- og <strong>eksternt verktøy</strong>-aktivitetene, anbefales det at disse aktivitetene åpnes i nettleseren. Dette sikrer at all funksjonalitet er tilgjengelig. Microsoft Teams «klode»-ikon i det øverste panelet lar deg åpne enhver side i et nettleservindu til enhver tid.';
$string['help_page_current_learning_tab'] = 'På <strong>Gjeldende læring</strong>-fanen kan du se og få tilgang til all din tilordnede læring, så som kurs, programmer og sertifiseringer du er registert for. Hvis du ikke er registert for noe læring, vil denne fanen være tom.';
$string['help_page_extension'] = 'Meldingsutvidelse';
$string['help_page_extension_desc'] = 'Med meldingsutvidelsesfunksjonen kan du finne og dele alt innhold fra katalogen <strong>(Finn læring)</strong> inn i chattene dine med andre brukere.';
$string['help_page_extension_instruction'] = 'Som med alle andre MS Teams-meldingsutvidelser kan du finne Totara-meldingsutvidelsen i chat-verktøylinjen. Klikk på Totara-ikonet for å dele innhold, så som kurs eller ressurser, med andre brukere. Mottakeren kan deretter klikke på koblingen for å se innholdet i Totara-appen.';
$string['help_page_extension_pinning'] = 'Du kan også feste meldingsutvidelses-appen til sidepanelet ved å høyreklikke på den og velge <strong>Fest.</strong>';
$string['help_page_library_createtab'] = 'Velg pluss-ikonet ved siden av <strong>Dine ressurser</strong> for å opprette en ny ressurs eller undersøkelse, eller på ikonet ved siden av <strong>Dine spillelister</strong> for å opprette en ny spilleliste.';
$string['help_page_library_playlist'] = '<strong>Dine spillelister:</strong> Alle offentlige eller private spillelister du har opprettet';
$string['help_page_library_resource'] = '<strong>Dine ressurser:</strong> Alle offentlige eller private ressurser du har opprettet';
$string['help_page_library_saved_playlist'] = '<strong>Lagrede spillelister:</strong> Se alle spillelistene du har bokmerket';
$string['help_page_library_saved_resource'] = '<strong>Lagrede ressurser:</strong> Se alle ressursene du har bokmerket';
$string['help_page_library_shared_with_you'] = '<strong>Delt med deg:</strong> Alle offentlige ressurser som har blitt delt med deg av andre brukere';
$string['help_page_library_tab'] = 'Hvis nettstedet ditt bruker Totara Engage vil du også ha tilgang til <strong>Bibliotek</strong>-fanen. Ved å bruke navigasjonslinjen på venstre side kan du få tilgang til følgende:';
$string['help_page_pinning_app'] = 'Feste appen';
$string['help_page_pinning_app_adding'] = 'På navigasjonslinjen på venstre side, klikk på ellipse-ikonet og søk etter Totara-appen ved å bruke søkelinjen. Når du har funnet appen, høyreklikk på den og velg Fest. Dette vil sikre at Totara-appen alltid er tilgjengelig i sidelinjen.';
$string['help_page_pinning_app_viewing'] = 'Det er mulig at appen allerede har blitt festet til navigasjonslinjen din av en administrator.';
$string['help_page_product_doc'] = 'Totaras produktdokumentasjon';
$string['help_page_title'] = 'Totara Hjelp';
$string['help_page_using_app'] = 'Bruke appen';
$string['help_page_using_app_course'] = 'Fra inne i appen kan du få tilgang til et utvalg av Totara-innhold, så som kurs, programmer, sertifiseringer, ressurser og spillelister. Du kan også dele innhold med andre brukere via meldingsutvidelsen, og motta Totara-varsler gjennom Microsoft Teams.';
$string['help_page_using_app_more_info'] = 'For mer informasjon om konfigurasjon gå til';
$string['help_page_using_app_tabs'] = 'Her kan du finne ut det grunnleggende ved å bruke Totara-appen i Microsoft Teams. Dette inkluderer faner for <strong> Finn læring, Gjeldende læring, Ditt bibliotek</strong> og Totara-varsler, inkludert oppgaver og alarmer.';
$string['info:badsettings'] = 'Én eller flere innstillinger er ikke riktig innstilt.';
$string['info:goodsettings'] = 'Alle innstillinger er verifisert, du kan laste ned manifestfilen.';
$string['manifest_downloadbutton'] = 'Last ned manifestfil';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informasjon';
$string['report:report'] = 'Rapport/Rapporter';
$string['report:status'] = 'Status';
$string['report:status_failed'] = 'Ikke-bestått';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Hoppet over';
$string['report:summary'] = 'Verifisering av innstillinger';
$string['settings:bot_app_id'] = 'App-ID for bot';
$string['settings:bot_app_secret'] = 'Klienthemmelighet';
$string['settings:bot_feature_enabled'] = 'Bot-funksjon aktivert';
$string['settings:header_app'] = 'Still inn Totara-appen';
$string['settings:header_bot'] = 'Still in samtale-bot';
$string['settings:header_branding'] = 'Tilpass Totara-appen';
$string['settings:header_publisher'] = 'Utgiverinformasjon';
$string['settings:header_sso'] = 'Still inn enkel innlogging';
$string['settings:install_msteams_app'] = 'Installer din Totara-app på Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Aksentfarge';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Velg bakgrunnsfarge på et app-ikon.';
$string['settings:manifest_app_desc'] = 'Kort beskrivelse';
$string['settings:manifest_app_desc_default'] = 'Få tilgang til ditt Totara-læringsinnhold inne i Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'En kort beskrivelse for appen er påkrevd (80 tegn eller mindre). Denne brukes når plass er begrenset.';
$string['settings:manifest_app_fulldesc'] = 'Full beskrivelse';
$string['settings:manifest_app_fulldesc_default'] = 'Totara-appen for Microsoft Teams lar deg få tilgang til læringen din og samarbeide med andre innad i Teams. Du kan få tilgang til gjeldende læring, utforske læringsinnhold, opprette og samhandle med spillelister og ressurser.';
$string['settings:manifest_app_fulldesc_help'] = 'En full beskrivelse for appen er påkrevs. Din korte beskrivelse må ikke gjentas i den lange beskrivelsen.';
$string['settings:manifest_app_full_name'] = 'Fullt navn';
$string['settings:manifest_app_full_name_help'] = 'Et fullt navn for appen er valgfritt og behøves kun hvis ditt foretrukne navn overstiger 30 tegn. Det fulle navnet må være 100 tegn eller mindre.';
$string['settings:manifest_app_icon_colour'] = 'Ikon i full farge';
$string['settings:manifest_app_icon_colour_help'] = 'Last opp et ikon i full farge i png-format.';
$string['settings:manifest_app_icon_outline'] = 'Ikon med omriss';
$string['settings:manifest_app_icon_outline_help'] = 'Last opp et gjennomsiktig ikon med omriss i png-format.';
$string['settings:manifest_app_id'] = 'Manifester app-ID';
$string['settings:manifest_app_id_help'] = 'En unik identifikator for denne appen. Den må være en registert GUID.';
$string['settings:manifest_app_name'] = 'Kort navn';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Et kort navn for appen er påkrevd (30 tegn eller mindre).';
$string['settings:manifest_app_version'] = 'App-versjon';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Hvis du oppdaterer noen innstillinger for Teams-integrering, må versjonen være trinnvis og den må følge <a href="{$a->semverurl}" target="_blank">semver</a>-standarden.';
$string['settings:manifest_package_name'] = 'Pakkenavn';
$string['settings:manifest_package_name_help'] = 'En unik identifikator for denne appen i omvendt domenenotasjon.';
$string['settings:messaging_extension_enabled'] = 'Meldingsutvidelsesfunksjon aktivert';
$string['settings:oauth2_issuer'] = 'OAuth2-tjeneste';
$string['settings:oauth2_issuer_help'] = '<a href="{$a->authurl}">Plug-in for OAuth2-autentisering</a> må være aktivert for enkel innlogging. <a href="{$a->issuerurl}">OAuth2-tjenesten</a> må bruke Microsofts identitetsleverandør.';
$string['settings:oauth2_issuer_none'] = '(Ingen)';
$string['settings:page_setup'] = 'Microsoft Teams-integrering';
$string['settings:page_totara_app'] = 'Installasjon av Totara-app';
$string['settings:publisher_mpnid'] = 'Microsoft Partner Network ID';
$string['settings:publisher_mpnid_help'] = 'La dette feltet være tomt med mindre organisasjonen din er med i <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a>.';
$string['settings:publisher_name_help'] = 'Navnet på organisasjonen som utgir appen (32 tegn eller mindre).';
$string['settings:publisher_privacypolicy_help'] = 'Https-URL for organisasjonens eller utgiverens retningslinjer for personvern.';
$string['settings:publisher_termsofuse_help'] = 'Https-URL for organisasjonens eller utgiverens bruksvilkår.';
$string['settings:publisher_website_help'] = 'Https-URL for utgiverens nettsted.';
$string['settings:sso_app_id'] = 'ID for SSO-app';
$string['settings:sso_scope'] = 'Ressursomfang';
$string['settings:sso_scope_help'] = 'Format: api://<fully-qualified-your-domain-name.com>/<app_id_for_sso>';
$string['spinner_loading'] = 'Laster opp …';
$string['spinner_signingin'] = 'Logger inn …';
$string['tab:catalog'] = 'Finn læring';
$string['tab:help'] = 'Hjelp';
$string['tab:library'] = 'Bibliotek';
$string['tab:mylearning'] = 'Gjeldende læring';
$string['userdataitemuser'] = 'Brukeroppføringer for MS Teams';
$string['userdataitemusersetting'] = 'Brukerinnstillinger for MS Teams';
$string['userdataitemuserstate'] = 'Brukerautentiseringsstatus for MS Teams';
