<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'no', branch 't17-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['actions'] = 'Handlinger';
$string['actions_label'] = '{$a} handlinger';
$string['active'] = 'Aktiv';
$string['add_members'] = 'Legg til medlemmer';
$string['add_members_to_space'] = 'Legg medlemmer til arbeidsområde';
$string['all'] = 'Alle';
$string['alphabet'] = 'A–Z';
$string['approve'] = 'Godkjenn';
$string['approved'] = 'Godkjent';
$string['approved_request_message'] = 'Du er nå medlem av {$a}-arbeidsområdet';
$string['approved_request_title'] = 'Godkjent forespørsel om å bli med i arbeidsområde';
$string['approve_member'] = 'Godkjenn medlemsforespørsel {$a}';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Tilbake til diskusjoner';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Bla gjennom filer';
$string['bulk_add_audiences'] = 'Legg til (flere) publikum samtidig';
$string['bulk_add_audiences_modal_confirmation_message'] = '«Legg til flere medlemmer samtidig»-prosessen har startet vellykket. Du vil motta et varsel når handlingen er fullført.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Legg til medlemmer';
$string['bulk_add_audiences_modal_content_1'] = 'Merk:';
$string['bulk_add_audiences_modal_content_2'] = 'arbeidsområdemedlemmer kan kun fjernes individuelt.';
$string['bulk_add_audiences_modal_content_3'] = 'fremtidige endringer til publikum vil ikke påvirke arbeidsområdemedlemsskap.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Dette er enten fordi publikum ikke inneholder nye personer å legge til, eller de er ikke kvalifisert til å bli medlemmer av dette arbeidsområdet.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Velg publikum på nytt';
$string['bulk_add_audiences_modal_title'] = 'Legg {$a} nye medlemmer til arbeidsområdet samtidig?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Valget ditt vil ikke legge noen nye medlemmer til arbeidsområdet.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} personer fra følgende publikum ble lagt til <a href="{$a->link}">{$a->name}</a>:';
$string['bulk_add_audiences_notification_subject'] = 'Publikummedlemmer har vellykket blitt lagt til arbeidsområde.';
$string['cachedef_draft_id'] = 'Kladd ID-er';
$string['cachedef_workspace'] = 'Arbeidsområde';
$string['cancel_request'] = 'Kanseller forespørsel';
$string['category_name'] = 'Områdekategori';
$string['collaborate'] = 'Samarbeid';
$string['collapse_nav'] = 'Kollaps navigasjonsutvalg';
$string['comment'] = 'Kommenter/kommentar';
$string['comment_on_discussion'] = 'Kommenter/kommentar på diskusjon';
$string['comment_on_discussion_message'] = '{$a->author} har kommentert på diskusjonsinnlegget ditt i {$a->workspace_name}-arbeidsområdet';
$string['comment_on_discussion_title'] = '{$a} har kommentert på diskusjonsinnlegget ditt';
$string['copied_to_clipboard'] = 'Kopiert til oppslagstavle';
$string['copy_discussion_link_text'] = 'Kopier kobling';
$string['create_new_discussion_message'] = '{$a->author} postet i {$a->workspace}: «{$a->discussion}»';
$string['create_new_discussion_title'] = 'Ny diskusjon av {$a->name} i {$a->workspace}';
$string['create_space'] = 'Opprett et arbeidsområde';
$string['current_owner'] = 'Gjeldende eier';
$string['date_posted'] = 'Dato postet';
$string['decline'] = 'Avvis';
$string['declined'] = 'Avvist';
$string['decline_member'] = 'Avvis medlemsforespørsel {$a}';
$string['delete_discussion_title'] = 'Slett diskusjon';
$string['delete_discussion_warning_msg'] = 'Diskusjonsinnlegget ditt vil bli slettet. Alle kommentarer, svar og likes vil også bli slettet.';
$string['delete_warning_msg'] = 'Dette vil resultere i <strong>permanent sletting av arbeidsområrde, diskusjoner og filer</strong>. Ressurser og spillelister delt til arbeidsområdets bibliotek vil fortsette å eksistere i andre områder på dette nettstedet.';
$string['delete_warning_title'] = 'Slett arbeidsområde?';
$string['delete_workspace'] = 'Slett arbeidsområde';
$string['description_label'] = 'Beskrivelse (valgfritt)';
$string['discussion'] = 'Diskusjon';
$string['discussion_actions'] = 'Diskusjons handlinger';
$string['discussion_created'] = 'Diskusjon opprettet';
$string['discussion_deleted'] = 'Diskusjon slettet';
$string['discussions'] = 'Diskusjoner';
$string['discussions_list'] = 'Diskusjonsliste';
$string['discussion_soft_deleted'] = 'Diskusjon myk-slettet';
$string['discussion_updated'] = 'Diskusjon oppdatert';
$string['discuss_tab_label'] = 'Diskusjoner';
$string['done'] = 'Ferdig';
$string['edited'] = 'Redigert';
$string['edit_image'] = 'Rediger bilde';
$string['edit_space'] = 'Rediger arbeidsområde';
$string['enable_workspaces'] = 'Arbeidsområder';
$string['enable_workspaces_description'] = 'Når aktivert vil dette gjøre brukere i stand til å opprette, oppdage og samarbeide med arbeidsområder. Hvis deaktivert, vil arbeidsområder være skjult fra alle nettstedmenyer og API-tjenester vil ikke være tilgjengelige.';
$string['error:accept_member_request'] = 'Kan ikke godkjenne medlemsforespørselen for bruker {$a}';
$string['error:add_members'] = 'Kan ikke legge medlemmer til arbeidsområdet';
$string['error:bulk_add_audiences'] = 'Kan ikke legge til medlemmer via gitt publikum.';
$string['error:cancel_member_request'] = 'Kan ikke kansellere medlemsforespørselen';
$string['error:cohort_enrol_permission'] = 'Bruker har ikke tillatelse til å registrere kohortmedlemmer til arbeidsområde';
$string['error:copy_to_clipboard'] = 'Kan ikke kopiere til oppslagstavlen';
$string['error:create'] = 'Kan ikke opprette et arbeidsområde';
$string['error:create_discussion'] = 'Kan ikke opprette en diskusjon for arbeidsområde';
$string['error:decline_member_request'] = 'Kan ikke avvise medlemsforespørselen for bruker {$a}';
$string['error:delete_discussion'] = 'Kan ikke slette diskusjonen';
$string['error:delete_workspace'] = 'Kan ikke slette arbeidsområdet';
$string['error:discussion_not_found'] = 'Diskusjonen kan ikke finnes. Den ser ut til å være slettet.';
$string['error:join_space'] = 'Kan ikke bli med i et arbeidsområde';
$string['error:leave_space'] = 'Kan ikke forlate arbeidsområdet';
$string['error:manual_enrol'] = 'Kan ikke manuelt legge bruker til arbeidsområdet';
$string['error:remove_user'] = 'Kan ikke fjerne brukeren';
$string['error:report_discussion'] = 'Kan ikke rapportere diskusjonen';
$string['error:request_to_join'] = 'Kan ikke be om å bli med i arbeidsområdet';
$string['error:self_enrol'] = 'Kan ikke selv-registrere meg på arbeidsområdet';
$string['error:share_to_workspace'] = 'Du har ikke tillatelse til å dele til dette arbeidsområdet';
$string['error:update'] = 'Kan ikke oppdatere arbeidsområdet';
$string['error:update_discussion'] = 'Kan ikke oppdatere diskusjonen';
$string['error:upload_image'] = 'Beklager, filen ble ikke lastet opp. Prøv igjen';
$string['error:view_workspace'] = 'Du har ikke tillatelse til å se denne siden.';
$string['error:workspace_not_found'] = 'Arbeidsområdet kan ikke finnes. Den ser ut til å være slettet.';
$string['event_bulk_audience_added'] = 'Lagt til flere publikumsmedlemmer til arbeidsområdet samtidig';
$string['event_member_left'] = 'Medlem forlot arbeidsområde';
$string['event_member_removed'] = 'Fjernet medlem fra arbeidsområde';
$string['expand_nav'] = 'Utvid for navigasjonsutvalg';
$string['file_audio'] = 'LYD';
$string['file_date'] = 'Dato';
$string['file_format'] = 'Filformat';
$string['file_image'] = 'BILDE';
$string['file_name'] = 'Filnavn';
$string['file_others'] = 'ANDRE';
$string['file_preview_empty'] = 'Beklager, det er ingen forhåndsvisning for denne filen.';
$string['files'] = 'Filer';
$string['file_video'] = 'VIDEO';
$string['filter_users'] = 'Filtrer brukere';
$string['find_contents'] = 'Finn innhold';
$string['find_spaces'] = 'Finn arbeidsområder';
$string['format'] = 'Format';
$string['hashtag_tip'] = 'Tips: Legg til en hashtag for å gjøre dette enklere å finne';
$string['hashtag_tip_help'] = 'Hashtagger gjør det enklere å finne informasjon om spesifikke emner. For eksempel kan et arbeidsområde for Helse- og sikkerhetsledere inkludere hashtagger som #healthandsafety #staysafe #hazards (#helseogsikkerhet #holddegtrygg #farer)';
$string['hidden'] = 'Skjult';
$string['hidden_workspace'] = 'Skjult arbeidsområde';
$string['hidden_workspace_text'] = 'Skjul dette arbeidsområdet fra ikke-medlemmer';
$string['invalid_access'] = 'Ugyldig tilgang';
$string['invalid_workspace'] = 'Ugyldig arbeidsområde';
$string['join_discussion'] = 'Bli med i diskusjonen';
$string['joined'] = 'Ble med';
$string['join_me'] = 'Bli med';
$string['join_space'] = 'Bli med i arbeidsområde {$a}';
$string['join_workspace'] = 'Bli med i arbeidsområde';
$string['last_updated'] = 'Sist oppdatert';
$string['leave'] = 'Forlat';
$string['leave_workspace'] = 'Forlat arbeidsområde';
$string['leave_workspace_message'] = 'Er du sikker på at du vil forlate dette arbeidsområdet?';
$string['leave_workspace_message_not_public'] = 'Er du sikker på at du vil forlate dette arbeidsområdet? Du kan miste tilgang til innhold med begrenset synlighet, inkludert alt du har lagret til biblioteket ditt.';
$string['library_tab_label'] = 'Bibliotek';
$string['like_discussion'] = 'Lik diskusjon';
$string['loadmore'] = 'Last inn mer';
$string['member'] = 'Medlem';
$string['member_added_message'] = 'Du er nå medlem av {$a}-arbeidsområdet';
$string['member_added_title'] = 'Du har blitt lagt til et arbeidsområde';
$string['member_and_owned'] = 'Medlem (inkludert eier)';
$string['member_list'] = 'Medlemsliste';
$string['member_request_message'] = '{$a->user} har bedt om å bli med i ditt {$a->workspace_name}-arbeidsområde';
$string['member_request_title'] = 'Forespørsel om å bli med i ditt arbeidsområde';
$string['membership'] = 'Medlemsskap';
$string['member_tab_label'] = 'Medlemmer ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> har nevnt deg i et diskusjonsinnlegg i {$a->title}-arbeidsområdet.';
$string['mentiontitle:discussion'] = '{$a} har nevnt deg i et diskusjonsinnlegg';
$string['mentionview:discussion'] = 'Se innlegg';
$string['message_content_added'] = '<p>{$a->fullname} har delt «{$a->item_name}» til {$a->workspace_name}-biblioteket.</p><p>Se innhold: {$a->url}</p>';
$string['message_content_added_subject'] = 'Ny(tt) {$a} har blitt delt til arbeidsområdet ditt';
$string['messageprovider:accept_member_request'] = 'Medlemsforespørsel akseptert';
$string['messageprovider:added_to_workspace'] = 'Bruker har blitt lagt til et arbeidsområde';
$string['messageprovider:bulk_members_via_audience_added'] = 'Flere medlemmer lagt til via publikum samtidig';
$string['messageprovider:comment_on_discussion'] = 'Kommentarer på diskusjonsinnlegg';
$string['messageprovider:create_new_discussion'] = 'Ny diskusjon i et arbeidsområde';
$string['messageprovider:join_request'] = 'Forespørsel om å bli med i privat arbeidsområde';
$string['messageprovider:notification'] = 'Nye elementer lagt til arbeidsområdebibliotek';
$string['messageprovider:transfer_ownership'] = 'Arbeidsområdeeierskap har blitt overført';
$string['more_action_for_member'] = 'Flere handlinger for medlem {$a}';
$string['mute_notifications'] = 'Demp varsler';
$string['mute_workspace'] = 'Demp arbeidsområde';
$string['no_discussion_result'] = 'Ingen resultater funnet.';
$string['no_file_found'] = 'Ingen filer har blitt lastet opp i dette arbeidsområdets diskusjoner.';
$string['no_member_found'] = 'Ingen medlemmer matcher søket ditt. Prøv igjen.';
$string['non_member'] = 'Ikke-medlem';
$string['no_spaces'] = 'Du tilhører for øyeblikket ingen arbeidsområder';
$string['notification_deleted'] = 'Arbeidsområdet «{$a}» ble vellykket slettet';
$string['one_member'] = '1 medlem';
$string['or'] = 'Eller';
$string['owner'] = 'Eier';
$string['people_selected'] = 'Personver valgt: {$a}';
$string['pinned_post'] = 'Festet innlegg';
$string['pluginname'] = 'Arbeidsområde';
$string['private'] = 'Privat';
$string['private_workspace'] = 'Privat arbeidsområde';
$string['public'] = 'Offentlig';
$string['public_workspace'] = 'Offentlig arbeidsområde';
$string['recent'] = 'Nylig';
$string['recent_joined'] = 'Nylig blitt med';
$string['recommended_spaces'] = 'Anbefalte arbeidsområder';
$string['removed_discussion'] = 'Denne diskusjonen har blitt fjernet.';
$string['remove_like_discussion'] = 'Fjern «like» for diskusjon';
$string['remove_member_warning_msg'] = 'Er du sikker på at du vil fjerne {$a} fra dette arbeidsområdet?';
$string['report_discussion'] = 'Rapport/Rapporter';
$string['requested_to_join'] = 'Forespurt';
$string['request_to_join'] = 'Forespørsel om å bli med';
$string['request_to_join_space'] = 'Forespørsel om/Be om å bli med i arbeidsområde {$a}';
$string['save'] = 'Lagre';
$string['save_changes'] = 'Lagre endringer';
$string['search_contents'] = 'Søk i innhold';
$string['search_discussions'] = 'Søk i diskusjoner';
$string['search_library'] = 'Søk i bibliotek';
$string['search_members'] = 'Søk i medlemmer';
$string['search_spaces'] = 'Søk i arbeidsområder';
$string['select_existing_resource'] = 'velg en eksisterende ressurs';
$string['single_space'] = '1 arbeidsområde';
$string['size'] = 'Størrelse';
$string['space'] = 'Arbeidsområde';
$string['space_empty_result'] = 'Ingen arbeidsområder matcher søket ditt. Prøv igjen.';
$string['space_name_label'] = 'Navn på arbeidsområde';
$string['spaces'] = 'Arbeidsområder';
$string['start_discussion'] = 'Start en diskusjon';
$string['suspended'] = 'Suspendert';
$string['tagarea_course'] = 'Arbeidsområder';
$string['to_share_with_workspace'] = 'å dele med dette arbeidsområdet';
$string['total_discussions'] = '{$a} diskusjon(er)';
$string['total_files'] = '{$a} filer';
$string['total_member_x'] = '{$a} medlemmer';
$string['total_search_results'] = '{$a} søkeresultater';
$string['total_space_x'] = '{$a} arbeidsområder';
$string['transfer_ownership'] = 'Overfør eierskap';
$string['transfer_ownership_help_text_one'] = 'Etter at du har overført eierskap til en annen person vil du kun være et medlem.';
$string['transfer_ownership_help_text_two'] = 'Etter at du overfører eierskap, vil den nåværende eieren kun være et medlem.';
$string['transfer_ownership_message'] = '{$a->author} har overført eierskap av {$a->workspace} arbeidsområdet til deg.';
$string['transfer_ownership_success_alert'] = '{$a->user} er nå eieren av {$a->workspace} arbeidsområdet';
$string['transfer_ownership_title'] = 'Overføring av arbeidsområde';
$string['unhidden_workspace_help'] = 'Hvis du avdekker dette arbeidsområdet vil det forbli privat, men personer vil kunne se det og be om å bli med.';
$string['unhidden_workspace_label'] = 'Arbeidsområdetype: Privat (skjult)';
$string['unhide_workspace'] = 'Avdekk arbeidsområde';
$string['unmute_notifications'] = 'Slå på lyd på varsler';
$string['unmute_workspace'] = 'Slå på lyd på arbeidsområde';
$string['updated_to_private'] = 'Dette arbeidsområdet har blitt oppdatert til privat';
$string['uploaded_by'] = 'Lastet opp av';
$string['uploaded_date'] = 'Lastet opp dato';
$string['user_data_item_discussion'] = 'Diskusjon';
$string['user_data_item_discussion_helper'] = 'Alle kommentarene, svarene og filene relatert til diskusjonene vil også bli fjernet';
$string['user_data_item_member_request'] = 'Forespørsel fra arbeidsområdemedlem';
$string['user_data_item_workspace'] = 'Arbeidsområde';
$string['user_data_item_workspace_off_notification'] = 'Arbeidsområdevarsel dempet';
$string['view_all_spaces'] = 'Se alle arbeidsområder';
$string['view_comment'] = 'Se kommentar';
$string['view_discussion'] = 'Se diskusjon';
$string['vieweditems'] = 'Du har sett {$a} av';
$string['view_full_discussion'] = 'Se full diskusjon';
$string['view_member_request'] = 'Se forespørsel';
$string['view_workspace'] = 'Se arbeidsområde';
$string['visibility_help'] = 'Dette er et privat arbeidsområde. For å se og delta i dette arbeidsområdet, må du be om å bli med.';
$string['workspace_access'] = 'Type';
$string['workspace:add_library'] = 'Velg innhold å dele med arbeidsområder';
$string['workspace:addmember'] = 'Legg medlem til arbeidsområde';
$string['workspace:administrate'] = 'Administrer alle arbeidsområder';
$string['workspace_cards_grid'] = 'Rutenett for arbeidsområdekort';
$string['workspace:create'] = 'Opprett arbeidsområde';
$string['workspace_created'] = 'Arbeidsområde opprettet';
$string['workspace:createhidden'] = 'Opprett skjult arbeidsområde';
$string['workspace:createprivate'] = 'Opprett privat arbeidsområde';
$string['workspace:delete'] = 'Fjern arbeidsområde';
$string['workspace_deleted'] = 'Arbeidsområde slettet';
$string['workspace:discussioncreate'] = 'Opprett arbeidsområdediskusjoner';
$string['workspace:discussionmanage'] = 'Moderer arbeidsområdediskusjoner';
$string['workspace_image_alt'] = 'Bilde for arbeidsområde';
$string['workspace:invite'] = 'Inviter bruker til arbeidsområde';
$string['workspace:joinprivate'] = 'Be om/Forespørsel om å bli med i privat arbeidsområde';
$string['workspace:joinpublic'] = 'Bli med i et offentlig arbeidsområde';
$string['workspace:libraryadd'] = 'Koble en ressurs/undersøkelse med arbeidsområde';
$string['workspace:libraryremove'] = 'Koble en ressurs/undersøkelse fra arbeidsområde';
$string['workspace:manage'] = 'Administrer et arbeidsområde';
$string['workspace_navigation'] = 'Arbeidsområdenavigasjon';
$string['workspace:removemember'] = 'Fjern medlem fra arbeidsområde';
$string['workspace_type'] = 'Arbeidsområdetype';
$string['workspace_type_help'] = 'Alle kan bli med og delta i offentlige arbeidsområder.

Private arbeidsplasser krever godkjenning fra eieren for å bli med og innhold er kun synlig for medlemmer. De kan også skjules fra søk. For å bli medliem i et skjult arbeidsområde, må eieren legge dem til direkte';
$string['workspace:update'] = 'Oppdater arbeidsområde';
$string['workspace_updated'] = 'Arbeidsområde oppdatert';
$string['workspace_updated_notification'] = '{$a} arbeidsområde har blitt oppdatert nylig';
$string['workspace_viewed'] = 'Arbeidsområde sett på';
$string['workspace:workspacesview'] = 'Se arbeidsområder';
$string['your_spaces'] = 'Dine arbeidsområder';
