<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'CSS-klasse for lyd';
$string['audioextensions'] = 'Lydfilutvidelser';
$string['configaudiocssclass'] = 'audio&gt';
$string['configaudioextensions'] = 'En komma-separert liste av støttede lydfilutvidelser. VideoJS vil prøve å bruke nettleserens innebyggede videospiller når tilgjengelig og falle tilbake på en Flash-spiller for andre formater hvis Flash er støttet av nettelseren og å falle tilbake på Flash er aktivert nedenfor.';
$string['configlimitsize'] = 'Hvis aktivert, og bredde og høyde ikke er spesifisert, vil videoen vises med standard bredde og høyde. Ellers vil den strekkes til maksimal mulig bredde.';
$string['configvideocssclass'] = 'En CSS-klasse som vil bli lagt til &lt;video&gt;-elementet. For eksempel vil CSS-klassen «vjs-big-play-centered» plassere avspillingsknappen i midten. For detaljer, inkuldert hvordan sette opp et tilpasset skin, se docs.videojs.com.';
$string['configvideoextensions'] = 'En komma-separert liste av støttede videofilutvidelser. VideoJS vil prøve å bruke nettleserens innebyggede videospiller når tilgjengelig og falle tilbake på en Flash-spiller for andre formater hvis Flash er støttet av nettelseren og å falle tilbake på Flash er aktivert nedenfor.';
$string['configyoutube'] = 'Bruke VideoJS til å spille av YouTube-videoer. Merk at YouTube-spillelister ikke er støttet av VideoJS ennå.';
$string['limitsize'] = 'Begrens størrelse';
$string['pluginname'] = 'VideoJS-spiller';
$string['pluginname_help'] = 'En JavaScript-innpakning for videofiler avspilt av nettleserens innebygde videospiller med en tilbakefall på Flash-spiller. (Formatstøtte avhenger av nettleseren.)';
$string['videocssclass'] = 'CSS-klasse for video';
$string['videoextensions'] = 'Videofilutvidelser';
$string['youtube'] = 'YouTube-videoer';
