<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'no', branch 't17-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Legg til et beviselement';
$string['add_an_evidence_type'] = 'Legg til en bevistype';
$string['add_evidence'] = 'Legg til bevis';
$string['add_evidence_item'] = 'Legg til beviselement';
$string['add_evidence_item_for_user'] = 'Legg til et beviselement for {$a}';
$string['add_evidence_type'] = 'Legg til bevistype';
$string['admin_placeholder_field_checkbox'] = 'Ja';
$string['admin_placeholder_field_date'] = 'Dag. dato, måned, år';
$string['admin_placeholder_field_location'] = 'Plasseringsdetaljer';
$string['admin_placeholder_field_menu'] = 'Navn på utvalgt valg';
$string['admin_placeholder_field_text_area'] = 'Tekstområde, respons';
$string['admin_placeholder_field_text_input'] = 'Tekst-input, respons';
$string['admin_placeholder_field_url'] = 'URL-kobling';
$string['admin_placeholder_label_checkbox'] = 'Avmerkingsbolks, tilpasset feltnavn';
$string['admin_placeholder_label_date'] = 'Dato/tid, tilpasset feltnavn';
$string['admin_placeholder_label_file'] = 'Fil, tilpasset feltnavn';
$string['admin_placeholder_label_location'] = 'Plassering, tilpasset feltnavn';
$string['admin_placeholder_label_menu'] = 'Meny over valg, tilpasset feltnavn';
$string['admin_placeholder_label_text_area'] = 'Tekstområde, tilpasset feltnavn';
$string['admin_placeholder_label_text_input'] = 'Tekst-input, tilpasset feltnavn';
$string['admin_placeholder_label_url'] = 'URL, tilpasset feltnavn';
$string['admin_placeholder_title'] = 'Bevis, eksempelnavn';
$string['admin_placeholder_type'] = 'Bevistype';
$string['awaiting_selection_text'] = 'Venter på bevisvalg fra en {$a}';
$string['confirm_delete_item'] = 'Bekreft sletting av beviselement «{$a}»';
$string['confirm_delete_item_body'] = '<p>Beviselementet og alle vedlagte filer vil bli permanent slettet.</p><p>Vil du fortsette med sletting?</p>';
$string['confirm_delete_type'] = 'Bekreft sletting av bevistype «{$a}»';
$string['confirm_delete_type_body'] = '<p>Bevistypen og dens {$a} tilpassede felter vil bli permanent slettet.</p><p>Vil du fortsette med sletting?</p>';
$string['created_by'] = 'Opprettet av';
$string['created_on'] = 'Opprettet den';
$string['custom_field_name'] = 'Tilpasset feltnavn';
$string['custom_fields'] = 'Tilpassede felter';
$string['date_created'] = 'Dato opprettet';
$string['description'] = 'Beskrivelse';
$string['details'] = 'Detaljer';
$string['edit_this_item'] = 'Rediger dette elementet';
$string['edit_this_type'] = 'Rediger denne typen';
$string['edit_x'] = 'Rediger {$a}';
$string['edit_x_type'] = 'Rediger {$a} type';
$string['enable_evidence'] = 'Aktiver bevis';
$string['enable_evidence_description'] = 'Når aktivert vil alle funksjoner relatert til bevis være synlige og tilgjengelige.';
$string['enter_form'] = 'Angi skjema';
$string['error_error_message_edit_item_in_use'] = 'Du kan ikke slette dette beviset, fordi det for øyeblikket er i bruk et annet sted';
$string['error_filter_not_supported'] = 'Filtrering etter "{$a}" støttes for øyeblikket ikke';
$string['error_message_delete_item_permissions'] = 'Du kan ikke slette dette beviset, fordi du ikke opprettet det';
$string['error_message_delete_type_in_use'] = 'Du kan ikke slette denne bevistypen, fordi et beviselement bruker den';
$string['error_message_edit_item_in_use'] = 'Du kan ikke redigere dette beviset, fordi det for øyeblikket er i bruk et annet sted';
$string['error_message_edit_item_permissions'] = 'Du kan ikke redigere dette beviset, fordi du ikke opprettet det';
$string['error_message_edit_type_in_use'] = 'Du kan ikke redigere denne bevistypen, fordi et beviselement bruker den';
$string['error_message_empty_name'] = 'Må spesifisere et navn';
$string['error_message_system_types'] = 'Systemtyper kan ikke endres';
$string['error_notification_delete_item'] = 'Det var en feil ved forsøk på å slette beviselement «{$a}»';
$string['error_notification_delete_type'] = 'Det var en feil ved forsøk på å slette bevistype «{$a}»';
$string['error_notification_edit_item'] = 'Du har ikke tillatelse til å redigere beviseelement «{$a}»';
$string['error_notification_edit_type'] = 'Du har ikke tillatelse til å redigere bevistype «{$a}»';
$string['error_notification_generic'] = 'En feil oppsto. Last inn siden på nytt og prøv igjen.';
$string['error_notification_hidden_type'] = 'Bevistype «{$a}» er deaktivert. Velg en annen type.';
$string['evidence'] = 'Bevis';
$string['evidence_bank'] = 'Bevisbank';
$string['evidence_bank_for_x'] = 'Bevisbank for {$a}';
$string['evidence_item_created'] = 'Beviselement opprettet';
$string['evidence_item_deleted'] = 'Beviselement slettet';
$string['evidence_item_updated'] = 'Beviselement oppdatert';
$string['evidence:manageanyevidenceonothers'] = 'Administrer eventuelle bevis på andre';
$string['evidence:manageanyevidenceonself'] = 'Administrer eventuelle bevis på selv';
$string['evidence:manageownevidenceonothers'] = 'Administrer eget bevis på andre';
$string['evidence:manageownevidenceonself'] = 'Administrer eget bevis på selv';
$string['evidence:managetype'] = 'Administrer bevistyper';
$string['evidence_name'] = 'Bevisnavn';
$string['evidence_name_default'] = '{$a->user}s {$a->type}';
$string['evidence_type'] = 'Bevistype';
$string['evidence_type_created'] = 'Bevistype opprettet';
$string['evidence_type_deleted'] = 'Bevistype slettet';
$string['evidence_type_updated'] = 'Bevistype oppdatert';
$string['evidence:viewanyevidenceonothers'] = 'Se eventuelle bevis på andre';
$string['evidence:viewanyevidenceonself'] = 'Se eventuelle bevis på selv';
$string['fields'] = 'Felter';
$string['filter_evidence'] = 'Filtrer bevis';
$string['filter_evidence_items_search_label'] = 'Filtrer elementer etter søk';
$string['go_back'] = 'Gå tilbake';
$string['header_evidence'] = 'Bevis';
$string['idnumber'] = 'ID-nummer';
$string['manage_evidence_types'] = 'Administrer bevistyper';
$string['manage_types'] = 'Administrer typer';
$string['menu_title_my_evidence'] = 'Bevisbank';
$string['modified_by'] = 'Sist endret av';
$string['modified_on'] = 'Sist endret den';
$string['navigation_back_to_evidence_bank'] = '« Tilbake til bevisbank';
$string['navigation_back_to_evidence_bank_for_x'] = '« Tilbake til bevisbank for {$a}';
$string['navigation_back_to_manage_types'] = '« Tilbake til administrer bevistyper';
$string['navigation_back_to_x'] = '« Tilbake til {$a}';
$string['navigation_evidence_bank_for_x'] = '{$a}s bevisbank';
$string['no_custom_fields_defined'] = 'Ingen tilpassede felter er definert';
$string['no_description_available'] = 'Ingen beskrivelse tilgjengelig';
$string['no_evidence_items'] = 'Ingen bevistyper er lagt til ennå.';
$string['no_evidence_types'] = 'Ingen bevistyper er definert';
$string['no_evidence_types_available'] = 'Ingen bevistyper er tilgjengelige';
$string['notification_item_created'] = 'Beviselement «{$a}» ble opprettet';
$string['notification_item_deleted'] = 'Beviselement «{$a}» ble vellykket slettet';
$string['notification_item_updated'] = 'Beviselement «{$a}» ble oppdatert';
$string['notification_type_created'] = 'Bevistype «{$a}» ble opprettet';
$string['notification_type_deleted'] = 'Bevistype «{$a}» ble vellykket slettet';
$string['notification_type_hidden'] = 'Bevistype «{$a}» er nå skjult';
$string['notification_type_updated'] = 'Bevistype «{$a}» ble oppdatert';
$string['notification_type_visible'] = 'Bevistype «{$a}» er nå synlig';
$string['page_title_create_item'] = 'Ny {$a} bevistype';
$string['perform_review_evidence_missing'] = 'Dette beviselementet eksisterer ikke lenger';
$string['pluginname'] = 'Bevis';
$string['record_of_learning'] = 'Rapport om læring';
$string['remove_evidence'] = 'Fjern bevis';
$string['report_message_list_types_other'] = 'For å se en annen brukers bevisbank, klikk på «Bevisbank» under Diverse i profilen deres.';
$string['save_and_continue'] = 'Lagre og fortsett';
$string['save_changes'] = 'Lagre endringer';
$string['save_evidence_item'] = 'Lagre bevistype';
$string['select_evidence'] = 'Velg bevis';
$string['select_type'] = 'Velg eller søk etter en type';
$string['select_type_label'] = 'Bevistype';
$string['select_type_submit'] = 'Bruk denne typen';
$string['subject_user'] = 'Subjektbruker';
$string['system_field_name:certification_idnumber'] = 'ID-nummer for sertifisering';
$string['system_field_name:certification_shortname'] = 'Kort navn for sertifisering';
$string['system_field_name:completion_date'] = 'Fullføringsdato';
$string['system_field_name:course_idnumber'] = 'ID-nummer for kurs';
$string['system_field_name:course_shortname'] = 'Kort navn for kurs';
$string['system_field_name:due_date'] = 'Forfallsdato';
$string['system_field_name:grade'] = 'Karakter';
$string['system_field_name:import_id'] = 'Importer ID';
$string['system_field_name:old_type'] = 'Gammelt typenavn';
$string['system_type_desc:completion_certification'] = 'Dette er en systemtype brukt for importering av sertifiseringsfullføringsoppføringer';
$string['system_type_desc:completion_course'] = 'Dette er en systemtype brukt for importering av kursfullføringsoppføringer';
$string['system_type_desc:completion_legacy'] = 'Dette er en systemtype brukt for migrering av bevis som ble importert ved bruk av kurs- eller sertifiseringsfullføringsopplastningsverktøyet fra en eldre versjon av Totara';
$string['system_type_desc:unspecified'] = 'Dette er en plassholder for bevis som ikke hadde en type spesifisert i en eldre versjon av Totara';
$string['system_type_name:completion_certification'] = 'Sertifiseringsfullføringsimport (systemtype)';
$string['system_type_name:completion_course'] = 'Kursfullføringsimport (systemtype)';
$string['system_type_name:completion_legacy'] = 'Legacy kurs-/sertifiseringsfullføringsimport (systemtype)';
$string['system_type_name:unspecified'] = 'Uspesifisert type';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Type';
$string['type_available_for_completion_import'] = 'TIlgjengelig for fullrøingsimport';
$string['type_available_for_completion_import_help'] = 'Hvis avmerket kan denne typen velges for å bli brukt ved importering av kurs- og sertifiseringsfullføringsdata. Tilpassede felt definert for denne typen kan deretter inkluderes i opplastingen.';
$string['type_description'] = 'Skriv inn beskrivelse';
$string['type_idnumber'] = 'Skriv inn ID-nummer';
$string['type_name'] = 'Skriv inn navn';
$string['upgrading_evidence_progress'] = 'Oppgraderer bevis – {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Beviselementer opprettet av andre';
$string['userdataitemevidence_items_self'] = 'Beviselementer opprettet av brukeren';
