<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = 'Test {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara Data Generator';
$string['progress_assigncompetenciestohierarchy'] = 'Tildeler kompetanse tilfeldig til {$a}';
$string['progress_assigncoursecompetencies'] = 'Tilfeldig tildeling av kurs til kompetanse';
$string['progress_assignfail'] = 'Kan ikke tildele en {$a} ettersom ingen eksisterer';
$string['progress_assigngoalstohierarchy'] = 'Tildel mål tilfeldig til {$a}';
$string['progress_assigngoalusergroups'] = 'Tildel brukergrupper tilfeldig til mål';
$string['progress_assignhierarchy'] = 'Tildel primærposisjon til brukere ({$a})';
$string['progress_assignusers'] = 'Tildel brukere til program(mer)';
$string['progress_completedcoursecategory'] = 'Fullført kurskategori ({$a}er)';
$string['progress_completedcreationofappraisals'] = 'Fullført vurdering ({$a}er)';
$string['progress_completedhierarchy'] = 'Fullført {$a->type} hierarki ({$a->time}er)';
$string['progress_completedlearningplan'] = 'Fullført læringsplan ({$a}er)';
$string['progress_createactivities'] = 'Oppretter aktiviteter ({$a})';
$string['progress_createaudience'] = 'Oppretter publikumer({$a})';
$string['progress_createcertifications'] = 'Oppretter sertifiseringer ({$a})';
$string['progress_createplan'] = 'Oppretter læringsplan ({$a})';
$string['progress_createprograms'] = 'Oppretter programmer ({$a})';
$string['progress_creatingappraisal'] = 'Oppretter vurdering {$a}';
$string['progress_creatingcoursecategory'] = 'Oppretter kurskategori {$a}';
$string['progress_creatinghierarchy'] = 'Oppretter tilfeldig opp til {$a->number} {$a->type} hierarkier kalt {$a->name}';
$string['progress_creatinghierarchychildren'] = 'Oppretter tilfeldig opp til {$a->number} {$a->type} barnehierarkier';
$string['progress_creatinghierarchyframework'] = 'Oppretter {$a->type} rammeverk {$a->name}';
$string['progress_creatinglearningplan'] = 'Oppretter læringsplan {$a}';
$string['progress_planassigncompetencies'] = 'Tildeler tilfeldig opp til {$a} kompetanser for planlegging';
$string['progress_planassigncourses'] = 'Tildeler tilfeldig opp til {$a} kurs for planlegging';
$string['progress_planassignobjectives'] = 'Tildeler tilfeldig opp til {$a} mål for planlegging';
$string['progress_planassignprograms'] = 'Tildeler tilfeldig opp til {$a} programmer for planlegging';
