<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'no', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Handlinger for {$a}';
$string['add_oauth2_provider'] = 'Legg til OAuth 2-leverandør';
$string['add_provider'] = 'Legg til leverandør';
$string['client_id'] = 'Klient-ID';
$string['client_provider_description'] = 'Beskrivelse';
$string['client_provider_name'] = 'Navn';
$string['client_secret'] = 'Klienthemmelighet';
$string['continue'] = 'Fortsett';
$string['delete_confirm_body'] = '<strong>{$a}</strong> vil bli permanent fjernt og nettstedet ditt vil motta noen ytterligere data fra denne leverandøren. Du bør også fjerne den fra alle andre nettsteder der den brukes.';
$string['delete_confirm_title'] = 'Er du sikker på at du vil fjerne denne OAuth 2-leverandøren?';
$string['delete_modal_title'] = 'Bekreft';
$string['delete_provider_name'] = 'Slett leverandør: {$a}';
$string['delete_success'] = 'Leverandør slettet.';
$string['description'] = 'Beskrivelse';
$string['error_invalid_format'] = 'Beskrivelsesformat er ugyldig';
$string['error_provider_description_length'] = 'Beskrivelse må ikke overskride 1024 tegn.';
$string['error_provider_name_length'] = 'Navn må ikke overskride 75 tegn.';
$string['error_provider_name_missing'] = 'Navn må ikke være tomt.';
$string['error_scope_type'] = 'Ugyldig omfang.';
$string['error_scope_type_missing'] = 'Omfang må ikke være tomt.';
$string['no_record_found'] = 'Ingen OAuth 2-leverandører er opprettet.';
$string['oauth2:manageproviders'] = 'Administrer OAuth 2-leverandører';
$string['oauth2providerdetails'] = 'Detaljer for OAuth 2-leverandører';
$string['oauth_url'] = 'URL for OAuth-server';
$string['oauth_url_desc'] = '<strong>URL for OAuth-server</strong> skal settes til:';
$string['oauth_url_title'] = 'Totara støtter Experience API (xAPI) og bruker OAuth 2.0 for å autentisere.';
$string['pluginname'] = 'OAuth 2-leverandører';
$string['provider_added'] = 'Leverandør lagt til.';
$string['required_fields'] = 'Påkrevde felter';
$string['scopes'] = 'Omfang';
$string['xapi_url'] = 'URL for xAPI-server';
$string['xapi_url_desc'] = '<strong>URL for xAPI-server</strong> skal settes til:';
$string['xapi_write'] = 'Skriv tilgang til Experience API (xAPI)';
