<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'no', branch 't17-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Legg til';
$string['assigntopicshelp'] = 'Et emne er et spesifikt emne du diskuterer eller skriver om';
$string['bulkadd'] = 'Legg til emner';
$string['bulkaddsuccess'] = 'Emner har blitt vellykket lagt til';
$string['component'] = 'Komponent';
$string['deletetopic'] = 'Slett emne';
$string['delete_topic_name'] = 'Slett emne {$a}';
$string['edittopic'] = 'Rediger emne';
$string['entertopics'] = 'Angi emneverdier (én per linje)';
$string['error:alreadyexist'] = 'Emnet eksisterer allerede i systemet';
$string['error:nocaptoadd'] = 'Kan ikke legge til nytt emne på grunn av ingen kapabilitet';
$string['error:nocaptodelete'] = 'Kan ikke slette emnet på grunn av ingen kapabilitet';
$string['error:nocaptoupdate'] = 'Kan ikke oppdatere emnet på grunn av ingen kapabilitet';
$string['error:unabletoaddusage'] = 'Kan ikke legge til emnet for hendelsen av komponent «{$a}»';
$string['error:unabletodeleteusage'] = 'Kan ikke slette emnet for hendelsen av komponent «{$a}»';
$string['event:topicdeleted'] = 'Emne slettet';
$string['managetopics'] = 'Administrer emner';
$string['messageprovider:deletetopic'] = 'Emnes varsling';
$string['pluginname'] = 'Emner';
$string['save'] = 'Lagre';
$string['successdelete'] = 'Emne «{$a}» er vellykket slettet';
$string['successupdate'] = 'Emne er vellykket oppdatert';
$string['tagcollection_Topics'] = 'Emner-samling';
$string['timemodified'] = 'Endret ved';
$string['topic'] = 'Emne';
$string['topic:add'] = 'Legg til emne';
$string['topic:config'] = 'Konfigurer emne';
$string['topic:delete'] = 'Slett emne';
$string['topicdeleted'] = 'Et emne er slettet';
$string['topicdeletedmessage'] = 'Emnet «{$a}» hadde blitt slettet fra systemet. Du mottar denne meldingen fordi ressursene dine hadde bruket dette emnet. Nedenfor er en liste over de påvirkede ressursene:';
$string['topicexists'] = 'Emne «{$a}» eksisterer allerede.';
$string['topic:report'] = 'Se emnerapport';
$string['topicsduplicated'] = 'Enkelte emner eksisterer allerede: {$a}. Fjern duplikater for du legger til.';
$string['topic:update'] = 'Oppdater emne';
$string['total'] = 'Total bruk';
$string['unsuccessdelete'] = 'Emne «{$a}» kunne ikke bli slettet';
$string['update_topic_name'] = 'Oppdater emne {$a}';
$string['usageoftopics'] = 'Bruk av emner';
$string['value'] = 'Verdi';
